#include <qiofun.h>
#include <cx.h>

tiatt()  /* attach TI: so CNTL/O will suppress output */
        {
	int iofn,iolu,ioef,iopar[6],dsw;
	char iosb[4];
	
	iofn=IO_ATT;		/* attach the terminal so CTRL/O works */
	iolu=5;
	ioef=1;
	if((dsw=qiow(iofn,iolu,ioef,iosb,0,iopar)) != IS_SUC &&
	    iosb[0] != IS_SUC)
		return(0);
	else return(1);
	}
